/*
Theme Name:     Hello Elementor Child
Theme URI:      https://example.com/
Description:    Thème enfant de Hello Elementor
Author:         Ton nom ou celui de ton agence
Template:       hello-elementor
Version:        1.0
*/

@import url("../hello-elementor/style.css");

.message-client {
    background-color: #F6F0E4;
    color: #000000;
    border-radius: 10px;
    padding: 20px;
    text-align: center;
	font-weight:700;
	margin-top: 50px;
}

.message-revendeur-valide {
    background-color: #F6F0E4;
    color: #000000;
    border-radius: 10px;
    padding: 20px;
    text-align: center;
	font-weight:700;
	margin-top: 50px;
}

.message-revendeur-attente {
    background-color: #C64722;
    color: #ffffff;
    border-radius: 10px;
    padding: 20px;
    text-align: center;
	font-weight:700;
	margin-top: 50px;
}

/* 1) Cible la liste des vignettes WooCommerce */
.woocommerce .flex-control-thumbs,
.woocommerce .flex-control-thumbs li {
    list-style: none;      /* retire la puce par défaut */
    margin: 0;
    padding: 0;
}

/* 2) Par sécurité, on cache aussi le pseudo-élément */
.woocommerce .flex-control-thumbs li::marker {
    content: none;
}
